@font-face {
    font-family: SST-W02-Bold;
    src: url(../fonts/SSTW02Bold.woff2) format("woff2"), url(../fonts/SSTW02Bold.ttf) format("truetype"), url(../fonts/SSTW02Bold.eot?#iefix) format("embedded-opentype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: SST-W02-Light;
    src: url(../fonts/SSTW02Light.woff2) format("woff2"), url(../fonts/SSTW02Light.ttf) format("truetype"), url(../fonts/SSTW02Light.eot?#iefix) format("embedded-opentype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: SST-W02-Medium;
    src: url(../fonts/SSTW02Medium.woff2) format("woff2"), url(../fonts/SSTW02Medium.ttf) format("truetype"), url(../fonts/SSTW02Medium.eot?#iefix) format("embedded-opentype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: SST-W02-Roman;
    src: url(../fonts/SSTW02Roman.woff2) format("woff2"), url(../fonts/SSTW02Roman.ttf) format("truetype"), url(../fonts/SSTW02Roman.eot?#iefix) format("embedded-opentype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Sony-System-Icons;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Sony-System-Icons.woff2) format("woff2"), url(../fonts/Sony-System-Icons.ttf) format("truetype"), url(../fonts/Sony-System-Icons.eot?#iefix) format("embedded-opentype"), url(../fonts/Sony-System-Icons.svg#Sony-System-Icons) format("svg")
}

body {
    line-height: 1;
    font-family: SST-W02-Roman, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #1F2530
}

.container.header-g {
    padding-top: 28px;
}

.container.header-g .t6, .container.header-g .L3 {
    font-family: SST-W02-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.container-fluid.gray {
    background-color: #f1f5f9;
    padding: 0;
}

.row {
    margin: 0 !important;
}

.row.product-1 {
    padding: 48px 0;
    border-bottom: 2px solid #A7A7A7;
}

.product-1 .col-md-6 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.p3.elevator-pitch {
    margin-bottom: 0.3em;
    font-family: SST-W02-Roman, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.product-shots {
    float: right;
}

.product-shots .your-class {
    margin: 0 auto;
}

.product-rating {
    margin-bottom: 0.5em;
}

h1 {
    letter-spacing: 0em !important;
    vertical-align: middle;
}

h1.p3 table {
    width:100%;
    max-width: 415px;
    margin-top: 15px;
    margin-bottom: 12px;
}

h1.p3 table td {
    color: #747481;
    font-size: 13px;
    line-height: 1.53846;
    font-family: SST-W02-Roman, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    padding-bottom: 10px;
}

h1.p3 table td.circle {
    color: #F25529;
    font-size: 13px;
    padding-left: 12px;
    width: 40px;
    padding-right: 20px;
}

h1 img {
    vertical-align: middle;
    margin-left: 5px;
    margin-bottom: 2px;
}

.btn-comprar {
    background-color: #F25529 !important;
    margin-bottom: 20px !important;
}

.btn-comprar:hover, .btn-comprar:focus, .btn-comprar:active {
    outline: none !important;
}

.primary-link.conoce-mas {
    font-size: 12px;
    font-family: SST-W02-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.slick-dots li {
    width: 4px !important;
    margin-bottom: 20px !important;
}

.slick-dots li button:before {
    font-size:28px !important;
}

.row.product-2 {
    padding: 56px 0;
}

.row.product-3 {
    padding: 56px 0;
    border-top: 2px solid #A7A7A7;
}

.row.product-3 .dealers .col-sm-3 div.linkbox {
    height: 170px;
    padding: 10px;
    white-space: nowrap;
    text-align: center;
}

.row.product-3 .dealers .col-sm-3 div.linkbox .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.row.product-3 .dealers .col-sm-3 div.linkbox img {
    vertical-align: middle;
    margin-bottom: 0px;
    max-height: 75px;
    display: inline-block;
}

.dealers {
    margin-top: 35px !important;
}

.dealers .col-sm-3 {
    text-align: center;
    margin-bottom: 30px;
}

.product-2 .dealers .col-sm-3 {
    min-height: 225px;
}

.dealers .col-sm-3:nth-child(4n-3) {
    padding-left: 0%;
    padding-right: 2.7%;
}

.dealers .col-sm-3:nth-child(4n-2) {
    padding-left: 0.9%;
    padding-right: 1.8%;
}

.dealers .col-sm-3:nth-child(4n-1) {
    padding-left: 1.8%;
    padding-right: 0.9%;
}

.dealers .col-sm-3:nth-child(4n-0) {
    padding-left: 2.7%;
    padding-right: 0%;
}

.dealers .col-sm-3 div.linkbox {
    background-color: #fff;
    padding: 45px 10px;
}

.dealers .col-sm-3 div img {
    max-height: 65px;
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
}

.dealers .col-sm-3 div p.buy-button {
    margin: 0 auto;
    margin-bottom: 0px !important;
    background: #f25529 !important;
    width: 70% !important;
    min-width: 110px;
    padding: 15px 0px !important;
    font-size: .86667em !important;
    color: #fff;
    font-family: SST-W02-Roman, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

section.editorial .container {
    width: 92.5% !important;
    margin: 0 auto !important;
}

section.editorial .container .row {
    width: 92% !important;
    margin: 0 auto !important;
}

section.editorial {
    padding: 10px 0 !important;
}

section.editorial .row {
    height: 440px;
}

section.editorial .col-sm-5, section.editorial .col-sm-7 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

section.editorial .box.left {
    padding: 70px 52px;
}

.t3-bold, p.p2, p.p3 {
    font-family: SST-W02-Roman, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


@media (max-width: 991px) {
    .row.product-1 {
        padding-top: 20px;
    }
    .product-shots {
        float: none;
        margin: 0 auto;
    }
    .button-and-link-wrapper {
        text-align: center;
    }
    h1.p3 table {
        max-width: 990px;
    }
    .dealers .col-sm-3>div {
        padding: 20px 3px;
    }
    .dealers .col-sm-3 div img {
        max-height: 50px;
        margin-bottom: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .dealers .col-sm-3 div p.buy-button .btn {
        width: 80% !important;
    }
    .row.product-3 .dealers .col-sm-3 div.linkbox img {
        max-height: 50px;
    }
    section.editorial .row {
        height: 350px;
    }
    section.editorial .box.left {
        padding: 35px 26px;
    }
}

@media (max-width: 767px) {
    .product-2 .dealers .col-sm-3 {
        min-height: auto;
    }
    .dealers .col-sm-3:nth-child(4n-3), .dealers .col-sm-3:nth-child(4n-1) {
        padding-left: 0px;
        padding-right: 1.8%;
    }
    .dealers .col-sm-3:nth-child(4n-2), .dealers .col-sm-3:nth-child(4n-0) {
        padding-left: 1.8%;
        padding-right: 0px;
    }
    section.editorial .box.left {
        padding: 32px 18px 26px 18px;
    }
    section.editorial .row {
        height: auto;
    }
    section.editorial .col-sm-5, section.editorial .col-sm-7 {
        position: relative;
        top: 0%;
        transform: none;
    }
    section.editorial img {
        margin-bottom: 20px;
    }
    section.editorial .container, section.editorial .container .row {
        width: 100% !important;
    }
    p.p3 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }
    .primary-link.conoce-mas {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        display: inline-block;
    }
}

